SSL Weak CBC Mode Vulnerability

cancel
Showing results for 
Search instead for 
Did you mean: 

SSL Weak CBC Mode Vulnerability

Not applicable

Our box was scanned by Qualys and the SSL VPN portal cames up with the following message:

If possible, upgrade to TLS v1.1 or TLS v1.2. If upgrading is not possible, then disabling CBC mode cipher will remove the vulnerability.

Any ideas how to disable CBC mode cipher on the PA device. Is there any impact on doing this ?

rgds

Johan

2 REPLIES 2

L6 Presenter

As a test, do you get the same result when you enable FIPS mode on the PAN device?


Also which PANOS do you use?

I dont think PAN currently supports you to select (per ssl-decryption) which ciphers should be allowed but I would be glad if someone could file this as a feature request (I will do this myself but it seems that the more the better when it comes to how many reports the same feature request).

L2 Linker

Hi Johan,

How do you make your PA box passed the BEAST vulnerablity scan?

Thanks

Leo

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!